### Method

# Atk Text get_offset_at_point

#### Declaration [src]

    gint
    atk_text_get_offset_at_point (
      AtkText* text,
      gint x,
      gint y,
      AtkCoordType coords
    )

#### Description [src]

Gets the offset of the character located at coordinates `x` and `y`. `x` and `y` are interpreted as being relative to the screen or this widget’s window depending on `coords`.

#### Parameters

`x`

  Type: `gint`

  Screen x-position of character.

`y`

  Type: `gint`

  Screen y-position of character.

`coords`

  Type: `AtkCoordType`

  Specify whether coordinates are relative to the screen or widget window.

#### Return value

Type: `gint`

The offset to the character which is located at the specified `x` and `y` coordinates of -1 in case of failure.